Subject: Re: Composing git repositories

From: Jens Lehmann <[email-masked]>
Date: Tue, 02 Apr 2013 21:56:19 +0200

Am 02.04.2013 19:44, schrieb Ramkumar Ramachandra:
> Jonathan Nieder wrote:
>> Elated is probably not the right word.  More "annoyed at being told
>> their work is ugly without an accompanying concrete and actionable bug
>> report". :)
> 
> If I had an actionable report, I'd have started hammering patches
> instead of wasting everyone's time here.  I'm was presenting fragments
> of my thoughts, hoping that it turn into concrete actionable work
> after exchanging a few emails.  I'm also annoyed that it didn't
> happen.

But didn't we already note three worthwhile patches (get rid of the
top-level requirement and relocate a .git directory at "add" time
and anytime later)?